Bug 1250524 - Tracker for golang-gopkg-yaml
Summary: Tracker for golang-gopkg-yaml
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-gopkg-yaml
Version: 27
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:09 UTC by Fridolín Pokorný
Modified: 2018-11-30 21:49 UTC (History)
4 users (show)

Fixed In Version: golang-gopkg-yaml-1-11.fc23 golang-gopkg-yaml-1-12.fc22 golang-gopkg-yaml-1-12.fc24 golang-gopkg-yaml-1-12.fc23 golang-gopkg-yaml-1-12.el6 golang-gopkg-yaml-1-14.fc25 golang-gopkg-yaml-1-14.fc24 golang-gopkg-yaml-1-14.fc23 golang-gopkg-yaml-1-14.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:49:37 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:09:58 UTC
Tracker for async updates of golang-gopkg-yaml for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2016-02-24 13:34:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-03-06 10:11:45 UTC
golang-gopkg-yaml-1-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eeceb60fa3

Comment 3 Fedora Update System 2016-03-07 00:26:34 UTC
golang-gopkg-yaml-1-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eeceb60fa3

Comment 4 Fedora Update System 2016-03-16 01:23:18 UTC
golang-gopkg-yaml-1-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-05-15 14:47:29 UTC
golang-gopkg-yaml-1-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7ed2bffd0

Comment 6 Fedora Update System 2016-05-15 14:47:56 UTC
golang-gopkg-yaml-1-12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-000ea87f4e

Comment 7 Fedora Update System 2016-05-15 14:48:19 UTC
golang-gopkg-yaml-1-12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-84222fbf44

Comment 8 Fedora Update System 2016-05-15 14:48:47 UTC
golang-gopkg-yaml-1-12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4e8ec9689

Comment 9 Fedora Update System 2016-05-16 23:56:58 UTC
golang-gopkg-yaml-1-12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4e8ec9689

Comment 10 Fedora Update System 2016-05-17 03:19:41 UTC
golang-gopkg-yaml-1-12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-84222fbf44

Comment 11 Fedora Update System 2016-05-17 03:53:56 UTC
golang-gopkg-yaml-1-12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-000ea87f4e

Comment 12 Fedora Update System 2016-05-17 04:24:54 UTC
golang-gopkg-yaml-1-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7ed2bffd0

Comment 13 Fedora Update System 2016-05-25 00:54:00 UTC
golang-gopkg-yaml-1-12.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-25 20:04:23 UTC
golang-gopkg-yaml-1-12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-26 10:56:19 UTC
golang-gopkg-yaml-1-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-31 13:49:10 UTC
golang-gopkg-yaml-1-12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-08-25 18:20:19 UTC
golang-gopkg-yaml-1-14.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-06fb7a06fe

Comment 18 Fedora Update System 2016-08-26 16:18:13 UTC
golang-gopkg-yaml-1-14.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b2e68882ec

Comment 19 Fedora Update System 2016-08-26 16:20:20 UTC
golang-gopkg-yaml-1-14.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f4d61a880

Comment 20 Fedora Update System 2016-08-26 16:50:59 UTC
golang-gopkg-yaml-1-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-91437eb5b0

Comment 21 Fedora Update System 2016-08-26 16:52:43 UTC
golang-gopkg-yaml-1-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27ce6d88d8

Comment 22 Fedora Update System 2016-08-29 15:36:59 UTC
golang-gopkg-yaml-1-14.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-09-05 22:52:45 UTC
golang-gopkg-yaml-1-14.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-09-06 02:19:03 UTC
golang-gopkg-yaml-1-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-09-11 18:18:42 UTC
golang-gopkg-yaml-1-14.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-09-11 18:18:44 UTC
golang-gopkg-yaml-1-14.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-12-16 21:22:49 UTC
golang-gopkg-yaml-1-15.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5e90be761

Comment 28 Fedora Update System 2016-12-16 21:23:05 UTC
golang-gopkg-yaml-1-15.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59feb8acab

Comment 29 Fedora Update System 2016-12-16 21:23:22 UTC
golang-gopkg-yaml-1-15.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8fe2c82506

Comment 30 Fedora Update System 2016-12-16 21:23:41 UTC
golang-gopkg-yaml-1-15.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ff6791b31

Comment 31 Fedora Update System 2016-12-19 01:51:00 UTC
golang-gopkg-yaml-1-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-59feb8acab

Comment 32 Fedora Update System 2016-12-19 02:30:13 UTC
golang-gopkg-yaml-1-15.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8fe2c82506

Comment 33 Fedora Update System 2016-12-19 19:17:56 UTC
golang-gopkg-yaml-1-15.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e5e90be761

Comment 34 Fedora Update System 2016-12-20 00:57:02 UTC
golang-gopkg-yaml-1-15.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ff6791b31

Comment 35 Fedora End Of Life 2017-07-25 19:07:40 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 36 Fedora End Of Life 2017-08-08 12:07:05 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 37 Fedora Update System 2017-09-22 13:15:57 UTC
golang-gopkg-yaml-1-19.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcec5064c7

Comment 38 Fedora Update System 2017-09-22 13:16:04 UTC
golang-gopkg-yaml-1-19.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-78f96e3214

Comment 39 Fedora Update System 2017-09-22 13:16:11 UTC
golang-gopkg-yaml-1-19.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-562bc660ea

Comment 40 Fedora Update System 2017-09-22 17:56:02 UTC
golang-gopkg-yaml-1-19.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-562bc660ea

Comment 41 Fedora Update System 2017-09-23 00:29:14 UTC
golang-gopkg-yaml-1-19.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-78f96e3214

Comment 42 Fedora Update System 2017-09-23 02:26:04 UTC
golang-gopkg-yaml-1-19.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcec5064c7

Comment 43 Fedora Update System 2018-03-20 17:13:20 UTC
golang-gopkg-yaml-1-21.20180320gitcd8b52f.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-78954da5f4

Comment 44 Fedora Update System 2018-03-20 17:13:30 UTC
golang-gopkg-yaml-1-21.20180320gitcd8b52f.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2774c98500

Comment 45 Fedora Update System 2018-03-21 14:13:43 UTC
golang-gopkg-yaml-1-21.20180320gitcd8b52f.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2774c98500

Comment 46 Fedora Update System 2018-03-21 15:57:28 UTC
golang-gopkg-yaml-1-21.20180320gitcd8b52f.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-78954da5f4

Comment 47 Fedora Update System 2018-04-04 14:47:32 UTC
golang-gopkg-yaml-1-22.20180320gitcd8b52f.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e05b554cb4

Comment 48 Fedora Update System 2018-04-04 14:47:41 UTC
golang-gopkg-yaml-1-22.20180320gitcd8b52f.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dffa273ea1

Comment 49 Fedora Update System 2018-04-04 17:57:33 UTC
golang-gopkg-yaml-1-22.20180320gitcd8b52f.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e05b554cb4

Comment 50 Fedora Update System 2018-04-04 18:37:37 UTC
golang-gopkg-yaml-1-22.20180320gitcd8b52f.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dffa273ea1

Comment 51 Jan Kurik 2018-05-31 09:09:37 UTC
This bug is currently reported against a Fedora version which is already unsuported.
I am changing the version to '27', the latest supported release.

Please check whether this bug is still an issue on the '27' release.
If you find this bug not being applicable on this release, please close it.

Comment 52 Ben Cotton 2018-11-27 15:20:49 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 53 Ben Cotton 2018-11-30 21:49:37 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.